Subject: Re: disman issue REMOPS-4

From: Randy Presuhn <[email-masked]>
Date: Sat, 26 Jun 1999 00:05:29 -0700 (PDT)

Hi -

> Date: Thu, 24 Jun 99 16:30:34 DST
> From: "Bert Wijnen" <[email-masked]>
> To: [email-masked], [email-masked]
> cc: [email-masked], [email-masked], [email-masked],
>         [email-masked]
> Subject: disman issue REMOPS-4
> 
> Ref:  Your note of Thu, 24 Jun 1999 15:37:29 +0200
> 
> Subject: Re:   disman issue REMOPS-4
> 
> You guys figured it out.
> We do NOT have a rule that any current MIB work MUST wait for
> the IPv6MIBs WG to come to a conclusion. We are not even telling
> MIB-related WGs to slow down.
> 
> The DT for the IPv6MIB is not moving as fast as I (we) would have
> hoped (or did I loose any email to the contrary??)... so I am
> not sure at the moment that we will make our own imposed deadline.
> So I am reluctant to tell WGs to slow down and wait for this to
> complete.
> 
> Let me URGE Mike, Shawn and Brian to try and complete the work
> according to schedule. The sooner you get done, the earlier we
> won't have to have these discussions any more.
> 
> Now... if the DISMAN WG tells me they want to delay the REMOPS MIB
> work a bit to await the outcome of the IPv6WG, then I think I can
> accept that. But I am not going to force it untill I see that
> the DT is coming close to a resulution.
...

Randy the disman WG chair says:

Fortunately for me, I don't have to make a call on this right now.
The I-D cut-off date has passed, so the remops work is not delayed if
the IPv6 work meets its schedule.  However, if we get to the time when
we can submit I-Ds again, and the IPv6 stuff hasn't become stable, then
I suggest that we proceed with our own definitions.

Randy the technical contributor says:

If we can use general purpose common definitions without delaying the
work, we should use them.  However, I do not see the incremental value
of the disman-specific alternatives to the current definition as being
sufficient to justify further delay.

Mike, Shawn: would you care to give us an update in Oslo?

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------

---

From: Mike Daniele <[email-masked]>
Date: Mon, 28 Jun 1999 12:48:17 -0400

> Mike, Shawn: would you care to give us an update in Oslo?

I will not be in Oslo.

I haven't heard from Shawn, Brian and I are in agreement on the essentials.
I'm planning on getting something to our group for review this week,
and hopefully we can post something to the lists before Oslo.

I completely agree that we should not hold up any WG, and that it would be
convenient to have common definitions.

Mike